<?xml version="1.0"?>
<level levelNumber="6" countOfCards="40" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="292.249" y="260.43" angle="30.1742" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>3</over>
	</card>
	<card id="1" zLayer="1" x="292.954" y="260.091" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
	</card>
	<card id="2" zLayer="2" x="379.333" y="260" angle="30.5138" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>3</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="3" x="380.565" y="260.091" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="4" x="467.328" y="260.43" angle="30.1742" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="5" x="468.034" y="260.091" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="6" x="555" y="260" angle="30.1838" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<over>7</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="7" x="556.039" y="260.091" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="8" x="643.926" y="260.43" angle="30.1742" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="9" x="644.632" y="260.091" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>8</under>
	</card>
	<card id="10" zLayer="0" x="329.249" y="384.774" angle="30.1742" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>13</over>
	</card>
	<card id="11" zLayer="1" x="329.954" y="384.435" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="2" x="416.333" y="384.672" angle="30.5138" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<over>13</over>
		<over>15</over>
	</card>
	<card id="13" zLayer="3" x="417.565" y="384.435" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<over>14</over>
	</card>
	<card id="14" zLayer="4" x="504.328" y="384.774" angle="30.1742" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="5" x="505.034" y="384.435" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="6" x="592" y="384.678" angle="30.1838" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<over>17</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="7" x="593.039" y="384.435" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="8" x="680.926" y="384.774" angle="30.1742" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="9" x="681.632" y="385.475" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
	</card>
	<card id="20" zLayer="0" x="378.249" y="508.034" angle="30.1742" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="1" x="378.954" y="507.695" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="2" x="465.333" y="508.316" angle="30.5138" assignedValue="-1" isSpecial="true">
		<under>21</under>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="3" x="466.565" y="507.695" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<over>24</over>
	</card>
	<card id="24" zLayer="4" x="553.328" y="508.034" angle="30.1742" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="5" x="554.034" y="507.695" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<over>26</over>
	</card>
	<card id="26" zLayer="6" x="641" y="507.345" angle="30.1838" assignedValue="-1" isSpecial="true">
		<under>25</under>
		<over>27</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="7" x="642.039" y="507.695" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="8" x="729.926" y="508.034" angle="30.1742" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="9" x="730.632" y="507.695" angle="-30.3897" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="0" x="818.511" y="399.753" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="5" x="841.434" y="350.903" angle="-44.3408" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>32</under>
		<over>33</over>
		<under>34</under>
	</card>
	<card id="32" zLayer="1" x="795.755" y="350.948" angle="44.491" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>31</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="6" x="841.434" y="327.854" angle="-44.3408" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>34</under>
	</card>
	<card id="34" zLayer="4" x="795.755" y="327.899" angle="44.491" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>31</over>
		<under>32</under>
		<over>33</over>
	</card>
	<card id="35" zLayer="0" x="192.51" y="375.878" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="36" zLayer="1" x="168.687" y="422" angle="-44.3408" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="3" x="212.979" y="423" angle="44.491" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>38</under>
		<over>39</over>
	</card>
	<card id="38" zLayer="2" x="168.687" y="444.072" angle="-44.3408" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="39" zLayer="4" x="212.979" y="445.072" angle="44.491" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
</level>
